export default defineEventHandler(async (event) => {
    const { public: { apiBase } } = useRuntimeConfig();
    const token = getCookie(event, 'token');
    const body = await readBody(event);

    try {
        const data = await $fetch(`${apiBase}/courseHeadlineComment/reply`, {
            method: 'POST',
            headers: {
                'Accept': 'application/json',
                'Authorization': `Bearer ${token}`
            },
            body
        });

        return data;
    } catch (error) {

        return error;
    }

})